This page is a wiki. Please login or create an account to begin editing.


14 posts / 0 new
Last post
Zebonka's picture
Offline
Joined: 2009 Aug 8
FA-18 Hornet 2.0

Here's another challenge for y'all.

I have two Macs running OS9. They're of the 2000-2002 variety so they're not on the powerful side.

I want to network FA-18 Hornet between the two of them, but I don't have a version of Hornet 2.0 that will run in OS9. It complains that 'the application needs to be updated to work with the new improved file system' or some baloney.

To my knowledge no such update exists, but I thought I'd ask anyway.

Even if I try to emulate an older operating system, won't I just be unable to network the two computers?

Any thoughts?

Comments

MileStones's picture
Offline
Joined: 2009 Jun 14

F/A-18 Hornet 2.0.1
http://www.mediafire.com/download.php?z1ngtzdz50l

Zebonka's picture
Offline
Joined: 2009 Aug 8

What timing - I was about to head to bed for the night.

Thankyou very much!

Zebonka's picture
Offline
Joined: 2009 Aug 8

Hmm! That's giving me the same error as before. Will keep trying it.

Zebonka's picture
Offline
Joined: 2009 Aug 8

Hmmm, not sure what to do about this. It's also very annoying because the computer insists that F-18 is still running once it quits, which means I have to restart every time it doesn't open. Haha.

Zebonka's picture
Offline
Joined: 2009 Aug 8

(sigh) I still can't get this working. If anyone has ideas, lemme know.

In other news, I've bought a copy of 3.0 off eBay, it's PowerPC only but if anyone's interested I'd be fine with uploading it.

Euryale's picture
Offline
Joined: 2009 Jul 22

@ Zebonka

If your copy works, it would be a good idea to upload it.

IIGS_User's picture
Offline
Joined: 2009 Apr 8

Sure, because it's complete different from FA-18 2.0

Zebonka's picture
Offline
Joined: 2009 Aug 8

For clarity; 2.0 or 2.0.1 won't work on either of my OS9 Macs.
This is getting a bit fancy, but would booting into OS8 be possible and would that make the game run?

And also - 3.0 is sure to work, the demo plays fine. It's like 2.0 but the graphics are a little better.

Euryale's picture
Offline
Joined: 2009 Jul 22

I downloaded the file from the JazzJohannes's link and it works fine
graphics are great!

First I tested it under Mac OS 7.6 in the SoftMac Emulator and it worked good,

then I tested it in Basilisk w/OS 8.1 and the weird thing is that when I unstuffit it created like a
CD image Icon (different from what it did in the other Emulator)
So I proceed to Run it from that folder and It gave me an Error that it needed more memory,
I try to change it and it woudn't let me (as if it was protected) and it wouldn't quit as well

So I restart the System again and I did is, I created a new folder and drag the files from the CD icon folder to this new folder and it worked and it let me change the heap memory too, so it runs fine, but I cannot test the Network play so I don't know about that.

Edit: Replaced 'xxx 7' with 'Mac OS 7' - IIGS User

Zebonka's picture
Offline
Joined: 2009 Aug 8

Really?

So you're running it natively in OS9, and not an emulator?

Euryale's picture
Offline
Joined: 2009 Jul 22

Nope, It doesn't work in OS 9,
It only seems to work in SSW 7.. to 8..

Edit: Replaced 'xxx 7' with 'SSW 7' - IIGS User

Zebonka's picture
Offline
Joined: 2009 Aug 8

Ah - yeah, see that's what I was after, but I guess it don't exist! Smile

I still have an LC630 that'll play 2.0, but I haven't got a way of playing network games anymore which was why I was trying to get it running on my OS9 machines. Ah well - I'll try 3.0 instead and will happily upload it when it gets here.

schoolhacker's picture
Offline
Joined: 2009 Sep 18

i am looking for hornet 3.0

searched all over the web and found nothing.. i found this site but i can't download it...

anyone got a torrent of it? Sad